/* MY OWN STYLE */
*,
:after,
:before {
    box-sizing: border-box;
}

::-moz-selection {
    color: #fff;
    background: #ec6f22;
}

::selection {
    color: #fff;
    background: #ec6f22;
}

/* #wpadminbar {
    display: none;
} */

body {
    color: #545454;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 100%;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    line-height: 24px !important;
}

body:before {
    content: "";
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
}

body.is-open {
    overflow: hidden;
}

body.is-open:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99;
}

img {
    border-radius: 0;
}

abbr[title] {
    text-decoration: none;
    cursor: help;
}

a {
    transition: all 0.3s ease;
    color: #ec6f22;
}

a:hover,
a:visited,
a:focus,
a:active,
a.focus {
    color: #ec6f22;
    text-decoration: none;
}

* {
    margin: 0;
    padding: 0;
}

b,
strong {
    font-weight: 600;
}

::-moz-selection {
    background-color: #ec6f22;
    color: #fff;
}

::selection {
    background-color: #ec6f22;
    color: #fff;
}

.input-group-field {
    background: #fff;
}

html {
    height: 100%;
    font-size: 16px;
    margin: 0 auto;
    /* max-width: 1920px; */
    scroll-behavior: smooth;
}

.container {
    max-width: 1440px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: "Poppins", sans-serif;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 500;
}

h1.no-ls,
h2.no-ls,
h3.no-ls,
h4.no-ls,
h5.no-ls,
h6.no-ls {
    letter-spacing: 0;
}

.display {
    font-size: 60px;
}

@media (max-width: 991.98px) {
    .display {
        font-size: 48px;
    }
}

@media (min-width: 1200px) {
    .display {
        font-size: 100px;
    }
}

.paragraph,
p {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
}

.h1,
.main-title,
h1 {
    font-size: 52px;
}

h2,
.h2,
.alt-title {
    font-size: 42px;
}

h3,
.h3,
.sub-title {
    font-size: 32px;
}

h4,
.h4,
.alt-sub-title {
    font-size: 21px;
}

h5,
.h5,
.small-title {
    font-size: 14px;
}

@media (max-width: 991.98px) {

    .main-title,
    h1 {
        font-size: 45px;
    }

    .alt-title,
    h2 {
        font-size: 24px;
        line-height: 28.8px;
    }

    .sub-title,
    h3 {
        font-size: 18px;
    }

    .alt-sub-title {
        font-size: 16px;
    }

    .small-title,
    h5 {
        font-size: 14px;
    }
}

@media (max-width: 1199.98px) {

    .main-title,
    h1 {
        font-size: 38px;
    }

    .alt-title,
    h2 {
        font-size: 24px;
        line-height: 28.8px;
    }

    .sub-title,
    h3 {
        font-size: 24px;
    }

    .alt-sub-title {
        font-size: 16px;
    }

    .small-title,
    h5 {
        font-size: 14px;
    }
}


select {
    -webkit-appearance: none; /* remove the strong OSX influence from Webkit */
}

.no-ls {
    letter-spacing: 0 !important;
}

.ls-4 {
    letter-spacing: 4px;
}

.ls-5 {
    letter-spacing: 5px;
}

.tc-light {
    color: #fff;
}

.tc-dark {
    color: #3f3e3e;
}

.tc-alt {
    color: #50e3c2;
}

.tc-primary {
    color: #ec6f22;
}
.bg--primary {
     background: #ec6f22;
}

.tc-primary-light {
    color: #578bbb;
}

.ff-alt {
    font-family: "Poppins", sans-serif !important;
}

.ff-main {
    font-family: "Poppins", sans-serif;
}

.fw-lighter {
    font-weight: 100;
}

.fw-light {
    font-weight: 300;
}

.fw-medium {
    font-weight: 500;
}

.fw-medium {
    font-weight: 900;
}

.fw-demi {
    font-weight: 600;
}

.fw-normal {
    font-weight: 400;
}

.justify-text {
    text-align: justify;
}

.shadowed {
    text-shadow: 1px 1px 2px #333;
}


.header {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
    background: #fff;
    /* max-width: 1920px; */
    margin: 0 auto;
    left: 0;
    right: 0;
    border-bottom: 1px solid #eee;
}

.navbar-brand {
    padding-top: 4px;
    padding-left: 15px;
    padding-bottom: 0;
}


.navbar-brand img {
    transition: all 0.6s ease-in-out;
}

.header .logo-main {
    height: 50px;
    transition: all 0.6s ease-in-out;
}

/* MEGA MENU FIXES */
ul.mega-sub-menu {
    /* max-width: 1380px !important;
    margin-left: 30px !important; */
    /* display: inline-flex !important; */
    transform: translate(0, 17px) !important;
    top: 33px !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > a.mega-menu-link {
    font-family: 'Poppins', sans-serif;
    padding: 0 14px;
}

@media (min-width: 1200px) and (max-width: 1349.98px) {
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > a.mega-menu-link {
        padding: 0 5px;
    }
}


#mega-menu-wrap-primary .mega-menu-toggle {
    /* height: 50px; */
}

#mega-menu-wrap-primary .mega-menu-toggle {
    background: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-family: '"Poppins"', sans-serif;
    /* text-align: center; */
    display: block;
    /* text-align: center; */
    width: 100%;
    line-height: 15px;
    padding: 30px 15px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    justify-content: center;
    display: inline-flex;
    padding: 0;
}

@media only screen and (max-width: 1199px) {
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        float: none;
    }

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item.mega-menu-clear,
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.mega-menu-clear {
        clear: none;
    }

}

@media (max-width: 1199.98px) {
    .navbar-brand {
        /* padding-top: 9px; */
    }

    #mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-264 > a.mega-menu-link:before {
        /* margin: auto; */
    }

    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link:before {
        margin-bottom: 15px;
        margin-right: 0 !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
        display: flex;
        text-align: center;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
}

@media (max-width: 479.98px) {
    .header .logo-main {
        height: 30px;
    }

    .navbar-brand {
        padding-top: 15px;
    }

    #mega-menu-wrap-primary {
        right: -10px;
    }
}


@media (min-width: 992px) {
    .header .logo-main.logoChange {
        width: auto;
        height: 30px;
    }

    .header.fixed-header .navbar {
        padding: 0;
    }
}

.header.fixed-header {
    position: fixed;
}

.header .navbar-light .navbar-nav {
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
}

.header .navbar-light .navbar-nav .nav-link {
    text-transform: uppercase;
    background: 0 0;
    -webkit-appearance: none;
    font-family: "Poppins", sans-serif;
    margin-left: 7px;
    margin-right: 7px;
    font-weight: 900;
    padding-top: 0;
    padding-bottom: 0;
}

.header .navbar-light .navbar-nav .nav-link--icon {
    font-size: 21px;
    margin: 0;
    padding: 0;
    margin-right: 5px;
    margin-top: 11px;
}


@media (min-width: 1200px) {

    .header .navbar {
        justify-content: flex-end;
    }

}

.header .navbar-mobile {
    width: 100%;
    display: none;
}

@media (max-width: 1199.98px) {
    .header .navbar-mobile {
        display: block;
    }
}

.header .navbar-mobile .dropdown-item {
    text-transform: uppercase;
    font-size: 0.75rem;
    letter-spacing: 2px;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 600;
}

@media (max-width: 1199.98px) {
    .header .navbar-mobile .dropdown-item {
        font-size: 15px;
        font-family: "Poppins", sans-serif;
    }
}

.header .navbar-mobile .navbar-nav {
    margin-left: 0;
    display: block;
}

.header .card {
    border: 0;
}

.header .card .card-body {
    padding: 0 1.25rem;
    background: #fcf3ed;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}

.header .dropdown-menu {
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 0;
    margin-top: 0;
}

.header .dropdown-menu a {
    padding: 0.625rem;
    font-family: "Poppins", sans-serif;
}

.header .dropdown-menu a.active,
.header .dropdown-menu a:active,
.header .dropdown-menu a:focus,
.header .dropdown-menu a:hover {
    background: #ec6f22;
    color: #fff;
}

.header .dropdown-toggle:after {
    display: none;
}

.header .dropdown:hover > .dropdown-menu {
    display: block;
}

@media (min-width: 992px) {

    .header .dropdown:hover > .dropdown-menu {
        display: block;
        display: -ms-inline-flexbox;
        display: inline-flex;
    }

    .header .logo {
        transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
    }

    .header__menu {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}

@media (max-width: 1199.98px) {
    .header .navbar-light .navbar-nav .nav-link {
        font-size: 16px;
    }
}

@media (max-width: 1199.98px) {
    .header {
        background: #fff;
        /* padding-top: 0.625rem;
        padding-bottom: 0.625rem; */
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);
    }

    .header .dropdown-menu {
        font-size: 0.75rem;
        text-align: center;
    }

    .header .navbar {
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

    .header .navbar-toggler {
        outline: 0;
        border: none;
        min-height: 40px;
        position: absolute;
        right: -20px;
        top: -58px;
    }

    .header .navbar span {
        /* width: 25px;
        height: 3px;
        background: #ec6f22;
        display: block;
        margin: 0;
        transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 50ms; */
    }

    .header .navbar span:nth-child(1) {
        /* -ms-transform: rotate(-45deg) translate(2px, 1px);
        transform: rotate(-45deg) translate(2px, 1px); */
    }

    .header .navbar span:nth-child(2) {
        /* -ms-transform: rotate(45deg) translate(-1px, -4px);
        transform: rotate(45deg) translate(-1px, -4px); */
    }

    .header .navbar .collapsed span {
        -ms-transform: none;
        transform: none;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .header .navbar .navbar-collapse {
        margin-top: 60px;
    }

    .header__menu {
        display: block;
    }

    .header .logo {
        position: absolute;
        left: 10px;
        top: 5px;
        z-index: 22;
        transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
    }

    .header .logo--unpinned {
        width: 0;
        max-height: 0;
        overflow: hidden;
    }

    .header .logo--pinned {
        width: 70px;
        max-height: 50px;
        top: 0;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }
}


@media (max-width: 1199.98px) {
    .header .navbar-light .navbar-nav .nav-link.nav-link--icon--mobile {
        font-size: 40px;
    }
}

@media (max-width: 991px) {
    .header .navbar-toggler {
        right: 0;
        top: -49px;
    }
}


.footer {
    background: #ddd;
    padding: 30px 0;
}

.footer h3 {
    margin-bottom: 1.25rem;
    color: #333;
}

.footer h4 {
    color: #333;
    font-size: 0.8125rem;
    font-family: "Poppins", sans-serif;
    letter-spacing: 4px;
    font-weight: 700;
}

.footer p {
    margin-bottom: 2.5rem;
    font-size: 0.8125rem;
    color: #333;
}

.footer a {
    font-family: "Poppins", sans-serif;
    letter-spacing: 4px;
    text-decoration: underline;
    color: #333;
    line-height: 1.3;
}

.footer a:hover {
    opacity: 0.8;
}

.footer .fa {
    font-size: 29px;
    position: relative;
    top: 8px;
}

.footer__links {
    border-top: 1px solid #ccc;
    margin-top: 1.25rem;
    padding-top: 1.25rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer__links .social a svg {
    color: #333;
}

.footer__links ul {
    display: inline;
    margin: 0;
    list-style: none;
}

.footer__links ul:last-child li:last-child a {
    opacity: 0.7;
}

.footer__links ul li {
    display: inline;
    font-family: "Poppins", sans-serif;
    letter-spacing: 4px;
    font-size: 0.75rem;
    margin-left: 0.9375rem;
}

.footer__links ul li a {
    letter-spacing: 4px;
    text-decoration: none;
    font-weight: 700;
    color: #333;
}

.footer__links ul li:first-child {
    margin-left: 0;
}

.footer #mc_embed_signup h3 {
    margin-bottom: 0.9375rem;
}

@media (max-width: 767.98px) {
    .footer .col {
        margin-bottom: 2.5rem;
        padding-bottom: 2.5rem;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .footer .col:last-child {
        margin-bottom: 0;
    }

    .footer p:last-child {
        margin-bottom: 0;
    }

    .footer__links {
        border-top: 0;
        padding-bottom: 0;
        margin-top: 0;
        padding-top: 1.25rem;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: start;
        align-items: flex-start;
        text-align: left;
    }

    .footer__links .social {
        margin-bottom: 1.25rem;
    }
}

.bg--dark {
    background-color: #3f3e3e;
}

.button {
    -webkit-appearance: none;
    border: none;
    min-width: 180px;
    padding: 15px 30px;
    display: inline-block;
    vertical-align: middle;
    min-width: 80px;
    font-family: "Poppins", sans-serif;
    line-height: 0.83333;
    text-indent: 0.267em;
    text-transform: uppercase;
    text-align: center;
    padding: 1.5em 1.6em 1.5em;
    background-color: #fff;
    border-radius: 2px;
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
    cursor: pointer;
    font-size: 14px;
}

a.button {
    color: white;
}

a.button.focus,
a.button:focus,
a.button:hover,
a.button:active,
a.button:visited {
    color: white;
}

a.btn:focus,
a.btn:hover {
    outline: 0;
    color: #fff;
    background: #ec6f22;
    text-decoration: none;
}

.button:focus,
.button:hover {
    outline: 0;
    color: #fff;
    background: #ec6f22;
    text-decoration: none;
}

.button--small {
    min-width: 160px;
    font-size: 10px;
    padding: 15px 30px;
}

.button--primary {
    background: #ec6f22;
    border: 1px solid #ec6f22;
    color: #fff;
}

.button--primary:hover {
    color: #fff;
    background: #b65315;
    text-decoration: none;
}

.button--light {
    background: #fff;
    color: #ec6f22;
}

.button--light:hover {
    background: #ec6f22;
    text-decoration: none;
    color: #fff;
}

.button--dark {
    background: #3f3e3e;
    color: #fff;
}

.button--dark:hover {
    background: #757575;
    text-decoration: none;
    color: #fff;
}

.button--ghost {
    color: #fff;
    background: #b65315;
    text-decoration: none;
}

.button--ghost:hover {
    text-decoration: none;
    background: rgba(182, 83, 21, 0.8);
}

.button--block {
    display: block;
    width: 100%;
}


.box-orange {
    background: #ec6f22;
}

.home-hero .box-orange {
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.container-box-orange {
    background: #ec6f22;
}

.box-orange--abs {
    background: #ec6f22;
    position: absolute;
    z-index: 10;
    left: 60px;
    top: 50%;
    transform: translateY(-50%);
}


.z-index-10 {
    z-index: 10;
}

.z-index-11 {
    z-index: 11;
}


@media (max-width: 1199.98px) {
    .box-orange h1 {
        font-size: 36px;
    }
}

@media (max-width: 1199.98px) {
    .box-orange h2 {
        font-size: 26px;
    }
}

@media (max-width: 1199.98px) {
    .box-orange .alt-sub-title {
        font-size: 18px;
    }
}

@media (max-width: 991.98px) {
    .box-orange--rel {
        margin: 0;
        position: static;
    }
}


@media (max-width: 991.98px) {
    .box-orange--abs {
        position: static;
        transform: translateY(0);
    }
}


/* @media (min-width: 992px) and (max-width: 1198.98px) {
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 26px;
  }
  h4 {
    font-size: 14px;
  }
} */

@media (min-width: 1200px) and (max-width: 1498.98px) {
    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 32px;
    }

    h4 {
        /* font-size: 16px; */
    }

    .mt-mq-1500 {
        margin-top: .5rem !important
    }
}

@media (min-width: 992px) and (max-width: 1299.98px) {
    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 20px;
    }

    h4 {
        /* font-size: 14px; */
    }
}

.box-midtone-light {
    background: #fcf3ed;
}

.b-rt {
    border-right: 1px solid #ec6f22;
}

.fix-height-1 {
    height: 470px;
}

.rel-pos-1 {
    position: relative;
    top: 60px;
}

.rel-pos-2 {
    position: relative;
    top: -60px;
}

@media (max-width: 991.98px) {
    .rel-pos-1 {
        top: 0;
    }

    .rel-pos-2 {
        top: 0;
    }
}

.fix-height-1 .img-fluid {
    object-fit: cover;
    height: 470px;
}

@media (max-width: 767.98px) {
    .w-sm-100 {
        width: 100%;
    }
}

.w-svg {
    width: 150px;
    position: relative;
}

.icon-bordered::after {
    content: "";
    position: absolute;
    background: #ec6f22;
    width: 1px;
    /* height: 166px;
    top: 45px; */
    left: 100%;
    text-align: center;
    height: 100%;
    top: 0;
}

.hero {
    background: #fff;
    background-repeat: none;
    background-position: bottom center;
    background-attachment: fixed;
    background-size: cover;
    overflow: hidden;
    position: relative;
    z-index: 1;
    position: relative;
}

.hero img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.hero .title {
    letter-spacing: 4px;
}

.hero--home {
    max-height: none;
}

.hero--home.overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.25);
    z-index: 0;
    width: 100%;
    height: 100%;
}

.hero--home .title {
    margin-bottom: 0.9375rem;
    text-shadow: 1px 1px 1px #333;
}

.hero--home p {
    font-size: 1.125rem;
    margin-bottom: 1.875rem;
    max-width: 23.75rem;
}


.hero__caption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: start;
    justify-content: flex-start;
    /* padding-bottom: 3.75rem; */
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
    transition-delay: 0.3s;
    -ms-transform: translateY(1.25rem);
    transform: translateY(1.25rem);
    opacity: 1;
}

.swiper-slide-active .hero__caption {
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

@media screen and (max-width: 400px) {
    .hero__caption h2 {
        font-size: 14px;
    }
}

@media (max-width: 767.98px) {
    .hero__caption {
        display: block;
        position: static;
        transform: translateY(0);
        margin-top: 30px;
    }

    .hero__caption h2,
    .hero__caption h4 {
        margin-bottom: 0;
    }

    .hero__caption h2 {
        font-size: 16px;
    }

    .hero__caption h4 {
        font-size: 14px;
    }
}

@media (max-width: 991.98px) {
    .hero .button {
        display: none;
    }

    .hero .title,
    .hero p {
        max-width: none;
        text-align: center;
    }
}

@media (max-width: 991.98px) and (max-width: 991.98px) {

    .hero .title,
    .hero p {
        display: none;
    }
}


@media screen and (max-width: 400px) {
    .hero__caption {
        padding-top: 0;
    }
}

@media (max-width: 767.98px) {
    .hero .title {
        font-size: 1.125rem;
    }
}


.focus .card {
    overflow: hidden;
}

.focus .card:hover img {
    transform: scale(1.05) translateZ(0);
}

.focus .card img {
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 50ms;
    transform: scale(1) translateZ(0);
    border-bottom: 1px solid #ddd;
}

@media (max-width: 991.98px) {
    .focus .card {
        margin-bottom: 1.875rem;
    }
}

.pb-sup {
    padding-bottom: 145px !important;
}

.news-home .card-title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.contatti-home {
    background: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    top: -136px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .25);

}

@media (max-width: 1199.98px) {
    .contatti-home h1 {
        font-size: 36px;
    }
}

@media (max-width: 1199.98px) {
    .contatti-home h2 {
        font-size: 26px;
    }
}

@media (max-width: 1199.98px) {
    .contatti-home .alt-sub-title {
        font-size: 18px;
    }
}

.module {
    padding-top: 5rem;
    padding-bottom: 5rem;
    /* padding-top: 1.875rem;
    padding-bottom: 1.875rem; */
}

.module--top {
    padding-top: 5rem;
}

.module--bot {
    padding-bottom: 5rem;
}

@media (min-width: 992px) {
    .module {
        /* padding-top: 3.125rem;
        padding-top: 3.125rem;*/
        padding-bottom: 5rem;
        padding-bottom: 5rem;
    }

    .module--top {
        padding-top: 5rem;
    }

    .module--bot {
        padding-bottom: 5rem;
    }
}

@media only screen and (max-width: 1199.98px) {
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        border-bottom: 1px solid #ccc;
        padding-bottom: 15px;
    }

    .home-hero .right-service {
        background: transparent;
    }
}

.container--mw-1920 {
    max-width: 1920px;
    margin-right: auto;
    margin-left: auto;
}

.javascriptNumbers p {
    font-size: 16px;
}

.h-310 {
    height: 370px;
}

@media (max-width: 991.98px) {
    .javascriptNumbers p {
        font-size: 16px;
        line-height: 21px;
    }

    .h-310 {
        height: auto;
    }
}

@media (max-width: 991.98px) {
    .btn-md-block {
        width: 100%;
    }
}

@media (max-width: 1320px) {
    .mw-lg-100 {
        max-width: 100%;
    }
}


@media (max-width: 1199.98px) {
    .row--mobile-nobg {
        background: none !important;
    }
}

.p-75 {
    padding: 75px !important;
}


.focus-info .box {
    width: 100%;
    /* box-shadow: 5px 5px 15px #ccc; */
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .25);
    background: #fff;
    min-height: 400px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.focus-info .box .afterOf {
    position: relative;
    overflow: hidden;
}

.focus-info .box .afterOf::after {
    content: "";
    position: absolute;
    width: 100%;
    background: #ec6f22;
    height: 1px;
    top: 15px;
    margin-left: 10px;
}

.content {
    background: #fff;
}

.content h2,
.content h3 {
    margin-bottom: 1.875rem;
}


.content__contact {
    height: 550px;
    overflow: hidden;
}

@media (min-width: 768px) {
    .content__contact {
        width: 80%;
    }
}

@media (max-width: 991.98px) {
    .content__signature .text-xs-center {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .content__signature {
        text-align: left;
    }
}

@media (min-width: 992px) {
    /* li#mega-menu-item-672 .mega-menu-link {
      display: none !important;
    } */
    li#mega-menu-item-622 .mega-menu-link {
        display: none !important;
    }
}


.card-img-top {
    height: 333px;
}

.card-img-top img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

@media (max-width: 991.98px) {
    .card-img-top {
        /* height: auto; */
    }
}

.menu-item a {
    position: relative;
    text-transform: uppercase;
    background: none;
    -webkit-appearance: none;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
    color: rgba(0, 0, 0, 0.9);
    padding: 0.625rem;
    width: 100%;
}

.sub-menu {
    position: absolute;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 0;
    margin-top: 0;
    top: 70%;
    /* left: 70px; */
    left: 0;
    right: 0;
    z-index: 1000;
    display: none;
    color: #212529;
    list-style: none;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    width: 94.1%;
}

.sub-menu a.active,
.sub-menu a:active,
.sub-menu a:focus,
.sub-menu a:hover {
    background: white;
    color: #ec6f22;
    text-decoration: none;
}

.sub-menu li {
    background: #ec6f22;
    padding: 10px 5px;
}

.sub-menu li:hover {
    background: white;

}

.sub-menu li a {
    color: white;
}

.menu-item a.active,
.menu-item a:active,
.menu-item a:focus,
.menu-item a:hover {
    text-decoration: none;
}

.menu-item-has-children:hover .sub-menu {
    display: -webkit-inline-box;
}

/* SWIPER ARROWS FIX */
.swiper-button-prev {
    background-image: none;
}

.swiper-button-next {
    background-image: none;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    content: "";
}


.fbc-page .fbc-wrap .fbc-items {
    float: none;
}

.fbc-page .fbc-wrap .fbc-items li:first-child {
    border-radius: 0;
    padding-left: 0;
    padding-right: 3px;
}

.fbc-page .fbc-wrap .fbc-items li:last-child {
    border-radius: 0;
    padding-left: 8px;
}

.content--news img {
    max-width: 100% !important;
    height: auto !important;
    width: 100% !important;
}

.fbc-page .fbc-wrap .fbc-items li.active a {
    cursor: unset;
}

.widget-area {
    border-left: 1px solid #eee;
}

.widget-area ul {
    list-style: none;
    margin: 0;
}

.widget-title {
    margin-bottom: 30px;
    text-transform: uppercase;
}

.widget-area ul li {
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.widget-area ul li:last-child {
    border-bottom: 0;
}

.widget-area ul li a {
    color: #3f3e3e;
    display: -webkit-box;
}

.widget_recent_entries ul li a {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 500;
}

.widget_recent_entries span.post-date {
    margin-top: 15px;
    display: block;
    margin-bottom: 15px;
}

.widget-area ul li a:hover {
    color: #ec6f22;
}

ul.post-categories {
    list-style: none;
    margin-left: 0;
    font-weight: 600;
}

/* CF7 CUSTOM STYLES */
.wpcf7-form-control {
    height: 50px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.wpcf7-form-control.wpcf7-textarea {
    height: 150px;
    padding: 15px;
}

.wpcf7-form label {
    width: 100%;
    font-size: 16px;
}


.wpcf7-submit {
    background: #ec6f22;
    border: 1px solid #ec6f22;
    color: white;
    font-family: '"Poppins"', sans-serif;
    transition: all .6s cubic-bezier(0.77, 0, 0.175, 1);
    text-transform: uppercase;
}

.wpcf7-submit:hover {
    color: white;
    background: #b65315;
}

span.wpcf7-list-item {
    margin-left: -15px;
    font-size: 14px;
    display: block;
}

span.wpcf7-form-control.wpcf7-acceptance {
    display: inline-block;
}

.h-600 {
    height: 600px;
}

.split_columns {
    column-count: 2;
    column-gap: 30px;
}

@media (max-width: 767.98px) {
    .split_columns {
        column-count: 1;
        column-gap: 0;
    }
}

@media (max-width: 991.98px) {
    .h-600 {
        height: auto;
    }
}

.btn-square .fa {
    font-size: 30px;
    color: white;
    text-align: center;
    display: block;
}

.btn-square:hover {
    background: azure;
}

.btn-square:hover {
    background: #b65315;
}

.m-75 {
    margin: 75px;
}

.half-flex_col {
    height: 50%;
}

.flex_btn {
    width: 100%;
    /* height: 162px; */
    /* border: 1px solid white; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2.4rem 0 2.4rem;
    max-width: 100%;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
}

.flex_btn_soluzione-assicurativa {
    width: 100%;
    /* height: 162px; */
    /* border: 1px solid white; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2.4rem 0 2.4rem;
    max-width: 100%;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
}

.flex_btn.flex_btn--home {
    padding: 2.4rem 0 2.4rem;
}

.border-bottom-wh {
    border-bottom: 1px solid white;
}

.border-bottom-wh-soluzione-assicurativa {
    border-bottom: 1px solid white;
}

.border-bottom-wh--home {
    border-bottom: 1px solid white;
}

.border-right-wh {
    border-right: 1px solid white;
}


@media (min-width: 1200px) {
    .border-bottom-wh {
        border-bottom: 0;
        border-right: 1px solid white;
    }

    .flex_btn {
        padding: 3.9rem 0 2.4rem;
    }
}

@media (min-width: 1200px) and (max-width: 1529.98px) {
    .flex_btn {
        /* padding: 4.9rem 0 2.4rem; */
    }
}

@media (max-width: 1199.98px) {
    .flex_btn span {
        font-size: 13px;
    }
}

@media (max-width: 991.98px) {
    .flex_btn {
        padding: 0.4rem 0 0rem;
    }

    .container-box-orange .flex_btn {
        padding: 1rem 0 1.1rem;
    }
}

@media (max-width: 767.98px) {

    .p-xs-15 {
        padding: 15px !important;
    }


}

@media (max-width: 537.98px) {

    .flex_btn {
        padding: 1rem 0 0.9rem;
    }

    .flex_btn span.flex_left_span {
        line-height: 14px;
    }

    .flex_btn_soluzione-assicurativa span.flex_left_span {
        line-height: 14px;
    }
}

@media (max-width: 479.98px) {
    .flex_btn span {
        font-size: 12px;
    }

    .flex_btn_soluzione-assicurativa span {
        font-size: 12px;
    }

    .focus-info .box .afterOf::after {
        position: static;
        width: 0;
    }

    .focus-info .box {
        padding: 15px !important;
    }

    .flex_btn {
        display: block;
        text-align: center;
    }

    /* .p-xs-15 {
      padding: 15px !important;
    } */
}

@media (max-width: 354.98px) {

    .flex_btn {
        padding: 1.7rem 0 1.8rem;
    }


}


.flex_btn img {
    margin: auto auto 0;
    font-size: 30px;
}

.flex_btn img.flex_left_img {
    margin: 0 15px 0;
}

.flex_btn_soluzione-assicurativa img {
    margin: auto auto 0;
    font-size: 30px;
}

.flex_btn_soluzione-assicurativa img.flex_left_img {
    margin: 0 15px 0;
}

.flex_btn span.flex_left_span {
    margin: 0;
}

.flex_btn span {
    margin: 0 auto auto;
    display: block;
    color: white;
}

.flex_btn_soluzione-assicurativa span {
    display: block;
    color: white;
}

.menu_footer .menu-item a {
    color: white;
    padding: 0;
    text-transform: initial;
}

@media (min-width: 492.98px) and (max-width: 600px) {

    .flex_btn span.flex_left_span {
        margin: 0;
        line-height: 29px;
    }

}

.menu_footer {
    line-height: 32px;
}

.box-shadowed {
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .25);
}

.z-index-low {
    z-index: 1;
}

.box-over-shadowed {
    position: absolute;
    z-index: 15;
    background: white;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .25);

    top: 50%;
    transform: translateY(-50%);
}

.box-over-shadowed--left {
    left: 15px;
}

.box-over-shadowed--right {
    right: 15px;
}

@media (max-width: 991.98px) {
    .box-over-shadowed {
        position: static;
        height: auto;
    }
}

/* MOBILITA' */
.aHoverOverlay {
    display: block;
    overflow: hidden;
}

.mobilita .overlay {
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0.05s;
}

.aHoverOverlay .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

.aHoverOverlay:hover .overlay {
    background: rgba(0, 0, 0, 0.7);
}

.aHoverOverlay .caption h4 {
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0.05s;
}

.mobilita img {
    /* background-size: contain; */
    transition: 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0.05s;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    position: relative;
    overflow: hidden;
}

@media (max-width: 991.98px) {
    .aHoverOverlay {
        height: 300px;
    }

    .mobilita img {
        width: 100%;
        object-fit: cover;
        height: 100%;
    }

    .box-over-shadowed {
        transform: translateY(0);
    }
}

.mobilita a:hover img {
    filter: blur(4px);
    transform: scale(1.05) translateZ(0);
}

.mobilita .caption {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 11;
    /* transition: 1.6s cubic-bezier(0.77, 0, 0.175, 1) 0.05s; */
}

.aHoverOverlay:hover .caption {
    /* filter: blur(4px); */
    transform: scale(1.05) translateZ(0);
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
}

.showCont {
    height: 0;
    transition: all 2.6s cubic-bezier(0.77, 0, 0.175, 1) 0.05s;
    /* transform: translateY(200px); */
}

.aHoverOverlay:hover .caption .showCont {
    display: block !important;
    height: 100%;
    /* transform: translateY(0); */
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link:before {
    vertical-align: middle;
    font-size: 30px;
    margin-right: 15px;
}

.header.fixed-header ul.mega-sub-menu {
    transform: translate(0, 0) !important;
}

.showOnNavigationClass {
    visibility: visible !important;
}

.header-contact_btn {
    padding: 1.2em 1.6em 1.2em;
    font-size: 13px;
}

.menu_footer .menu-item a:hover {
    color: #ec6f22;
}

.contatti_info {
    line-height: 32px;
}

.contatti_info p {
    margin-bottom: 0;
}

.d-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
    grid-gap: 1rem;
}

.wpcf7-text,
.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #666;
}

input.wpcf7-form-control.wpcf7-submit {
    margin-top: 15px;
}


@media (min-width: 992px) and (max-width: 1199.98px) {
    footer a {
        font-size: 14px;
    }
}

.social-footer li {
    display: inline-block;
    margin-right: 5px;
}

@media (min-width: 1200px) and (max-width: 1399.98px) {

    .focus-info .box {
        padding: 1.5rem !important;
    }

}

footer h4 {
    font-size: 19px;
}

.paragraph_wp p {
    font-size: 21px;
}

.repeater-servizi p {
    font-size: 14px;
}

.footer-site a.tc-light, .footer-site strong {
    color: white;
}

@media (min-width: 768px) {
    .fbc-page .fbc-wrap .fbc-items {
        color: white !important;
    }

    .fbc-page .fbc-wrap .fbc-items li a {
        color: white !important;
    }

    .fbc-page .fbc-wrap .fbc-items li.active span, .fbc-page .fbc-wrap .fbc-items li .fbc-end-text {
        color: white !important;
    }

    .hero__caption h4 {
        color: white;
    }

    .hero__caption h2 {
        color: white;
    }
}


.home-hero .row,
.repeater-servizi .row {
    background-size: cover !important;
}

.left-service {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(-90deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 50%);
    background: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 50%);
    background: linear-gradient(-90deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff", GradientType=1);
}

.right-service {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 50%);
    background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 50%);
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff", GradientType=1);
}
